/*     248328 : 버튼      */
.button__248328__ {font-size:0}
.button__248328__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248328__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248328__ a {font-size:15px}
}

/*     248329 : 버튼      */
.button__248329__ {font-size:0}
.button__248329__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248329__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__248329__ a {font-size:15px}
}

/*     248330 : 버튼      */
.button__248330__ {font-size:0}
.button__248330__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248330__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__248330__ a {font-size:15px}
}

/*     248331 : 버튼형 타이틀      */
.button_title__248331__ {font-size:0}
.button_title__248331__ p {
	display:block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #163978;background:#163978;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__248331__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__248331__ p {font-size:15px}
}

/*     248332 : 이미지 (비율형)      */
.img_ratio__248332__ {max-width:100%;vertical-align:top}
.img_ratio__248332__ * {box-sizing:border-box}
.img_ratio__248332__ a {display:block;vertical-align:top}
.img_ratio__248332__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__248332__ img {width:auto}
}

/*     248333 : 타이틀 텍스트      */
.title__248333__ {font-size:0}
.title__248333__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248333__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248333__.style_top p {padding-top:10px}
.title__248333__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248333__.style_right p {padding-right:14px}
.title__248333__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248333__.style_bottom p {padding-bottom:12px}
.title__248333__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248333__.style_left p {padding-left:14px}
.title__248333__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248333__.style_circle1 p {padding-left:18px}
.title__248333__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248333__.style_circle2 p {padding-left:18px}
.title__248333__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248333__ p {font-size:20px}
	.title__248333__.style_top p:before {width:20px}
	.title__248333__.style_right p:before {height:20px}
	.title__248333__.style_bottom p:before {width:20px}
	.title__248333__.style_left p:before {height:20px}
}

/*     248334 : 이미지 리스트 (타일형)      */
.img_tile__248334__ {overflow:hidden}
.img_tile__248334__ .img_inner {margin:0 -5px}
.img_tile__248334__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248334__ * {box-sizing:border-box}
.img_tile__248334__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248334__ .item a {display:block}
.img_tile__248334__ .figure {display:block}
.img_tile__248334__ .figure img {vertical-align:top}
.img_tile__248334__ .caption {display:block;margin-top:10px}
.img_tile__248334__ .caption > span {display:block}
.img_tile__248334__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248334__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248334__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248334__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248334__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248334__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248334__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248334__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248334__ .item {width:100%}
.col_m_2__248334__ .item {width:50%}
.col_m_3__248334__ .item {width:33.3333%}
.col_m_4__248334__ .item {width:25%}
.col_m_1__248334__ .item,
.col_m_2__248334__ .item2n,
.col_m_3__248334__ .item3n,
.col_m_4__248334__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248334__ .item,
	.col_m_2__248334__ .item2n,
	.col_m_3__248334__ .item3n,
	.col_m_4__248334__ .item4n {clear:none}

	.col_t_1__248334__ .item {width:100%}
	.col_t_2__248334__ .item {width:50%}
	.col_t_3__248334__ .item {width:33.3333%}
	.col_t_4__248334__ .item {width:25%}
	.col_t_5__248334__ .item {width:20%}
	.col_t_6__248334__ .item {width:16.6666%}
	.col_t_1__248334__ .item,
	.col_t_2__248334__ .item2n,
	.col_t_3__248334__ .item3n,
	.col_t_4__248334__ .item4n,
	.col_t_5__248334__ .item5n,
	.col_t_6__248334__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248334__ .img_inner {margin:0 -10px}
	.img_tile__248334__ .item {padding:5px 10px}
	.img_tile__248334__ .caption {margin-top:5px}
	.img_tile__248334__ .caption > span.content {margin-top:10px}

	.text_sml__248334__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248334__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248334__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248334__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248334__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248334__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248334__ .item,
	.col_t_2__248334__ .item2n,
	.col_t_3__248334__ .item3n,
	.col_t_4__248334__ .item4n,
	.col_t_5__248334__ .item5n,
	.col_t_6__248334__ .item6n {clear:none}

	.col_pc_1__248334__ .item {width:100%}
	.col_pc_2__248334__ .item {width:50%}
	.col_pc_3__248334__ .item {width:33.3333%}
	.col_pc_4__248334__ .item {width:25%}
	.col_pc_5__248334__ .item {width:20%}
	.col_pc_6__248334__ .item {width:16.6666%}
	.col_pc_1__248334__ .item,
	.col_pc_2__248334__ .item2n,
	.col_pc_3__248334__ .item3n,
	.col_pc_4__248334__ .item4n,
	.col_pc_5__248334__ .item5n,
	.col_pc_6__248334__ .item6n {clear:both}
}

/*     248337 : 타이틀 텍스트      */
.title__248337__ {font-size:0}
.title__248337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248337__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248337__.style_top p {padding-top:10px}
.title__248337__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248337__.style_right p {padding-right:14px}
.title__248337__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248337__.style_bottom p {padding-bottom:12px}
.title__248337__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248337__.style_left p {padding-left:14px}
.title__248337__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248337__.style_circle1 p {padding-left:18px}
.title__248337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248337__.style_circle2 p {padding-left:18px}
.title__248337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248337__ p {font-size:20px}
	.title__248337__.style_top p:before {width:20px}
	.title__248337__.style_right p:before {height:20px}
	.title__248337__.style_bottom p:before {width:20px}
	.title__248337__.style_left p:before {height:20px}
}

/*     248338 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248338__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248338__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248338__ ul li:first-child {margin-top:0}
.text_list__248338__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248338__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248338__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248338__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248338__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248338__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248338__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248338__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248338__ ul li {font-size:15px}
}

/*     248339 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248339__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248339__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248339__ ul li:first-child {margin-top:0}
.text_list__248339__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248339__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248339__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248339__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248339__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248339__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248339__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248339__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248339__ ul li {font-size:15px}
}

/*     248340 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248340__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248340__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248340__ ul li:first-child {margin-top:0}
.text_list__248340__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248340__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248340__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248340__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248340__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248340__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248340__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248340__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248340__ ul li {font-size:15px}
}

/*     248341 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248341__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248341__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248341__ ul li:first-child {margin-top:0}
.text_list__248341__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248341__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248341__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248341__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248341__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248341__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248341__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248341__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248341__ ul li {font-size:15px}
}

/*     248342 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__248342__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__248342__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__248342__ ul li:first-child {margin-top:0}
.text_list__248342__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#163978;vertical-align:top}
.text_list__248342__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__248342__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__248342__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__248342__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__248342__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__248342__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__248342__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__248342__ ul li {font-size:15px}
}

/*     248335 : 타이틀 텍스트      */
.title__248335__ {font-size:0}
.title__248335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248335__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248335__.style_top p {padding-top:10px}
.title__248335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248335__.style_right p {padding-right:14px}
.title__248335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248335__.style_bottom p {padding-bottom:12px}
.title__248335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248335__.style_left p {padding-left:14px}
.title__248335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248335__.style_circle1 p {padding-left:18px}
.title__248335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248335__.style_circle2 p {padding-left:18px}
.title__248335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248335__ p {font-size:20px}
	.title__248335__.style_top p:before {width:20px}
	.title__248335__.style_right p:before {height:20px}
	.title__248335__.style_bottom p:before {width:20px}
	.title__248335__.style_left p:before {height:20px}
}

/*     248336 : 이미지 리스트 (타일형)      */
.img_tile__248336__ {overflow:hidden}
.img_tile__248336__ .img_inner {margin:0 -5px}
.img_tile__248336__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248336__ * {box-sizing:border-box}
.img_tile__248336__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248336__ .item a {display:block}
.img_tile__248336__ .figure {display:block}
.img_tile__248336__ .figure img {vertical-align:top}
.img_tile__248336__ .caption {display:block;margin-top:10px}
.img_tile__248336__ .caption > span {display:block}
.img_tile__248336__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248336__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248336__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248336__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248336__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248336__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248336__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248336__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248336__ .item {width:100%}
.col_m_2__248336__ .item {width:50%}
.col_m_3__248336__ .item {width:33.3333%}
.col_m_4__248336__ .item {width:25%}
.col_m_1__248336__ .item,
.col_m_2__248336__ .item2n,
.col_m_3__248336__ .item3n,
.col_m_4__248336__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248336__ .item,
	.col_m_2__248336__ .item2n,
	.col_m_3__248336__ .item3n,
	.col_m_4__248336__ .item4n {clear:none}

	.col_t_1__248336__ .item {width:100%}
	.col_t_2__248336__ .item {width:50%}
	.col_t_3__248336__ .item {width:33.3333%}
	.col_t_4__248336__ .item {width:25%}
	.col_t_5__248336__ .item {width:20%}
	.col_t_6__248336__ .item {width:16.6666%}
	.col_t_1__248336__ .item,
	.col_t_2__248336__ .item2n,
	.col_t_3__248336__ .item3n,
	.col_t_4__248336__ .item4n,
	.col_t_5__248336__ .item5n,
	.col_t_6__248336__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248336__ .img_inner {margin:0 -10px}
	.img_tile__248336__ .item {padding:5px 10px}
	.img_tile__248336__ .caption {margin-top:5px}
	.img_tile__248336__ .caption > span.content {margin-top:10px}

	.text_sml__248336__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248336__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248336__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248336__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248336__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248336__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248336__ .item,
	.col_t_2__248336__ .item2n,
	.col_t_3__248336__ .item3n,
	.col_t_4__248336__ .item4n,
	.col_t_5__248336__ .item5n,
	.col_t_6__248336__ .item6n {clear:none}

	.col_pc_1__248336__ .item {width:100%}
	.col_pc_2__248336__ .item {width:50%}
	.col_pc_3__248336__ .item {width:33.3333%}
	.col_pc_4__248336__ .item {width:25%}
	.col_pc_5__248336__ .item {width:20%}
	.col_pc_6__248336__ .item {width:16.6666%}
	.col_pc_1__248336__ .item,
	.col_pc_2__248336__ .item2n,
	.col_pc_3__248336__ .item3n,
	.col_pc_4__248336__ .item4n,
	.col_pc_5__248336__ .item5n,
	.col_pc_6__248336__ .item6n {clear:both}
}

/*     248348 : 타이틀 텍스트      */
.title__248348__ {font-size:0}
.title__248348__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248348__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248348__.style_top p {padding-top:10px}
.title__248348__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248348__.style_right p {padding-right:14px}
.title__248348__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248348__.style_bottom p {padding-bottom:12px}
.title__248348__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248348__.style_left p {padding-left:14px}
.title__248348__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248348__.style_circle1 p {padding-left:18px}
.title__248348__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248348__.style_circle2 p {padding-left:18px}
.title__248348__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248348__ p {font-size:20px}
	.title__248348__.style_top p:before {width:20px}
	.title__248348__.style_right p:before {height:20px}
	.title__248348__.style_bottom p:before {width:20px}
	.title__248348__.style_left p:before {height:20px}
}

/*     248349 : 이미지 리스트 (타일형)      */
.img_tile__248349__ {overflow:hidden}
.img_tile__248349__ .img_inner {margin:0 -5px}
.img_tile__248349__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248349__ * {box-sizing:border-box}
.img_tile__248349__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__248349__ .item a {display:block}
.img_tile__248349__ .figure {display:block}
.img_tile__248349__ .figure img {vertical-align:top}
.img_tile__248349__ .caption {display:block;margin-top:10px}
.img_tile__248349__ .caption > span {display:block}
.img_tile__248349__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__248349__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__248349__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__248349__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__248349__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248349__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248349__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248349__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248349__ .item {width:100%}
.col_m_2__248349__ .item {width:50%}
.col_m_3__248349__ .item {width:33.3333%}
.col_m_4__248349__ .item {width:25%}
.col_m_1__248349__ .item,
.col_m_2__248349__ .item2n,
.col_m_3__248349__ .item3n,
.col_m_4__248349__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248349__ .item,
	.col_m_2__248349__ .item2n,
	.col_m_3__248349__ .item3n,
	.col_m_4__248349__ .item4n {clear:none}

	.col_t_1__248349__ .item {width:100%}
	.col_t_2__248349__ .item {width:50%}
	.col_t_3__248349__ .item {width:33.3333%}
	.col_t_4__248349__ .item {width:25%}
	.col_t_5__248349__ .item {width:20%}
	.col_t_6__248349__ .item {width:16.6666%}
	.col_t_1__248349__ .item,
	.col_t_2__248349__ .item2n,
	.col_t_3__248349__ .item3n,
	.col_t_4__248349__ .item4n,
	.col_t_5__248349__ .item5n,
	.col_t_6__248349__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248349__ .img_inner {margin:0 -10px}
	.img_tile__248349__ .item {padding:5px 10px}
	.img_tile__248349__ .caption {margin-top:5px}
	.img_tile__248349__ .caption > span.content {margin-top:10px}

	.text_sml__248349__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248349__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248349__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248349__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248349__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248349__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248349__ .item,
	.col_t_2__248349__ .item2n,
	.col_t_3__248349__ .item3n,
	.col_t_4__248349__ .item4n,
	.col_t_5__248349__ .item5n,
	.col_t_6__248349__ .item6n {clear:none}

	.col_pc_1__248349__ .item {width:100%}
	.col_pc_2__248349__ .item {width:50%}
	.col_pc_3__248349__ .item {width:33.3333%}
	.col_pc_4__248349__ .item {width:25%}
	.col_pc_5__248349__ .item {width:20%}
	.col_pc_6__248349__ .item {width:16.6666%}
	.col_pc_1__248349__ .item,
	.col_pc_2__248349__ .item2n,
	.col_pc_3__248349__ .item3n,
	.col_pc_4__248349__ .item4n,
	.col_pc_5__248349__ .item5n,
	.col_pc_6__248349__ .item6n {clear:both}
}

/*     248343 : 타이틀 텍스트      */
.title__248343__ {font-size:0}
.title__248343__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__248343__ p:before {content:'';position:absolute;background:#163978;font-size:0}

.title__248343__.style_top p {padding-top:10px}
.title__248343__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248343__.style_right p {padding-right:14px}
.title__248343__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248343__.style_bottom p {padding-bottom:12px}
.title__248343__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248343__.style_left p {padding-left:14px}
.title__248343__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248343__.style_circle1 p {padding-left:18px}
.title__248343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248343__.style_circle2 p {padding-left:18px}
.title__248343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #163978;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248343__ p {font-size:20px}
	.title__248343__.style_top p:before {width:20px}
	.title__248343__.style_right p:before {height:20px}
	.title__248343__.style_bottom p:before {width:20px}
	.title__248343__.style_left p:before {height:20px}
}

/*     248344 : 버튼      */
.button__248344__ {font-size:0}
.button__248344__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #8CA8D7;border-radius:4px;background:#8CA8D7;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__248344__.style_line a {background:transparent;color:#8CA8D7}

@media all and (min-width:1024px){
	.button__248344__ a {font-size:15px}
}

/*     248345 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__248345__ a {
	display:inline-block;margin:0;padding:5px 12px;
	border:1px solid #999999;border-radius:100px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__248345__ a span {display:inline-block;position:relative}
.icon_button__248345__.style_line a {background:transparent;color:#999999}

.icon_button__248345__.a_left a span:before {
	content:'\e602';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__248345__.a_right a span:after {
	content:'\e602';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__248345__ a {font-size:15px}
}

